Bug 202019 - CVE-2006-4028, wordpress: multiple vulnerabilities
CVE-2006-4028, wordpress: multiple vulnerabilities
Status: CLOSED DUPLICATE of bug 201989
Product: Fedora
Classification: Fedora
Component: wordpress (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Berninger
Fedora Extras Quality Assurance
: Security
Depends On: CVE-2006-4028
  Show dependency treegraph
Reported: 2006-08-10 09:03 EDT by Matthew Miller
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-12 17:39:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthew Miller 2006-08-10 09:03:27 EDT
This also affects FE4.

+++ This bug was initially created as a clone of Bug #201989 +++

CVE-2006-4028: Multiple unspecified vulnerabilities in WordPress before 2.0.4
have unknown impact and remote attack vectors.

http://wordpress.org/development/2006/07/wordpress-204/: WordPress 2.0.4, the
latest stable release in our Duke series, is available for immediate download.
This release contains several important security fixes, so it’s highly
recommended for all users.
Comment 1 John Berninger 2006-08-12 17:39:59 EDT

*** This bug has been marked as a duplicate of 201989 ***

Note You need to log in before you can comment on or make changes to this bug.